#container {
	background: #333333 url(images/bg_body.jpg) repeat-x left top;
	color:#fff;
	line-height: 18px;
	margin: 15px auto;
	width: 800px;
	padding: 5px 20px 20px 20px;
	border: 1px solid #000;
		text-align:center;
}



#description{
	background: #000000;
	border: 1px solid #333333;
	padding: 10px;
	margin: 5px;
	width: 90%;
	float: left;
	height: auto;
	font-weight: bold;
}


.imageborderlarge {
	padding: 10px;
	margin: 5px 0px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
		text-align:center;
}
	
.thumbnail {
	float: left;
	margin: 5px;
	padding:5px;
	width: 150px;
	height: 100px;
	text-align:center;
	}


.thumbnailhover{
	background:  none;	
	display:block;
	width: 166px;
	height: 175px;
	text-align:center;
}

a.thumbnailhover:hover{	
	display:block;
	width: 166px;
	height: 175px;
		color: #ffffff;
	font-weight: bold;
	text-align:center;
	
}


.thumbnail img{
	background: #ffffff;
	padding: 2px;
	margin: auto;
	display:block;
		text-align:center;
}




a img {
border:none;
	text-align:center;

}



#gallerycontainer {
	width:875px;
	margin: 0px;
	position:relative;
	float:left;
	height: 760px;
}
